﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="BouncyCastle" version="1.8.5" targetFramework="net472" />
  <package id="Google.Protobuf" version="3.11.4" targetFramework="net472" />
  <package id="MySql.Data" version="8.0.19" targetFramework="net472" />
  <package id="SSH.NET" version="2016.1.0" targetFramework="net472" />
  <package id="StyleCop.Analyzers" version="1.1.118" targetFramework="net472" developmentDependency="true" />
  <package id="System.Buffers" version="4.5.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.3" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.7.0" targetFramework="net472" />
  <package id="Ubiety.Logging.Core" version="1.0.1" targetFramework="net472" />
  <package id="Ubiety.StyleCop" version="0.0.5" targetFramework="net472" />
</packages>